Subject: Re: LSM Joining Case Test - Clinton Nongthombam
From: Clinton Nongthombam <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 25 May 2019 04:49:32 -0400

| | LSM Joining Case Test

Name | Clinton Nongthombam
E-mail | [email-masked]
Phone Number | (+91) 8377934297
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

In this Blurb, I ensure that the customer will surely get his/her ticket by the time when he/she is arriving at the hotel. The important things is if the customer somehow change the hotel or location he/she can update a new address to receive his/her ticket on time and the customer can tract his/her order through the hyper link that we provided in the email. So, this will be easy to get his/her ticket on time and the customer will not be frustrated for receiving his/her ticket.

I would like to add the proper opening and closing for this email. Acknowlegde all the customer concern.

Opening--

Hi .customer name...,

I appreaciate your taking the time to let us know about this.

Closing

I hope this help. Please let us know if you need anything else.

Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

First read the customer concern very carefully and try to understand what the customer is saying.

Acknowledge all the customer concern.

Greeting the customer.

Proper opening and closing statement.

Sometimes customer might be frustrated due to the problem he/she is facing so, as a customer service we have to resolve the issue as soon as posible and be faithful to the customer so that the customer will be trust in our service and there will be a long term relationship with the customer in the future.

| |

You can edit this submission and view all your submissions easily.